#Pseudo-select (v1.0.4)

### What's Pseudo-select ?

Pseudo-select is a simple jQuery plugin that transforms your navbars, sidebars and lists into an object similar to a select.

![Pseudo-Select Visual Explanation](https://ismanfromes.lu/pseudo-select/preview.png)

Demo: http://ismanfromes.lu/pseudo-select

## Setup

1. Jquery
2. Include jquery.pseudo-select.js
3. Include pseudo-select.css
4. create an **ul** or use an exisiting **ul**.
5. Give that ul a **data-btn-text="Your button name"** attribute, it will be used as the default text in the pseudo-select.

then use the following code on your ul:

**$('.classname').pseudoSelect();**

## Configuration / Options
#### closeOnValueSelected 
Closing the list when an element inside it has been selected
    
    default: false (boolean)
    
#### breaking
Breaking Point ()where the Pseudo-Select goes back to a list).

    default: '' (int)
    
####  hasCheckbox
Adds Spans inside the list item that can be used as checkboxes

    default: false (boolean)
  
### License
Released under the MIT license:
http://opensource.org/licenses/MIT

Made by: Isman Fromes - http://ismanfromes.lu  
    
####
